uuid: 2cc9c309-696e-4c02-9a9a-79a7bbfd1708
langcode: ar
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
